h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
 color: #2b5e8c !important;
 font-family: 'Bitter', serif;
 margin:7px 0;
 padding:0;  
}

h1, h1 a{ 
 line-height:130%;
 font-weight:500 !important;
 font-size:18pt !important;
 
 }
 
h2, h2 a{ 
 line-height:130%;
 font-weight:500 !important;
 font-size:16pt !important;
 
 }
 
h3, h3 a{ 
 line-height:130%;
 font-weight:500 !important;
 font-size:14pt !important;
 }  

h4, h4 a{ 
 line-height:130%;
 font-weight:500 !important;
 font-size:14pt !important; 
 }
 
h5, h5 a{ 
 line-height:130%;
 font-weight:500 !important;
 font-size:11pt !important;
 }
 
h6, h6 a{ 
 line-height:130%;
 font-weight:500 !important;
 font-size:10pt !important;
} 
  
  
  
 p, a, li, td{
  font-size:11pt;  
  line-height:130%;
	/*font-family: 'Fauna One', serif;*/
	font-family: "Droid Sans",sans-serif;
  } 
  
li{
 padding-top: 0px;
 padding-bottom: 0px;
 }  
  
.main p a, .main li a, .main td a{
 text-decoration:underline;
 color:#0000FF;
 }
  
  